Bug 591244 - add mod_revocator to 5.6
Summary: add mod_revocator to 5.6
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mod_revocator (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Jenny Galipeau
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 582762
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 17:57 UTC by Rob Crittenden
Modified: 2011-01-13 22:38 UTC (History)
3 users (show)

Fixed In Version: mod_revocator-1.0.3-1.el5
Doc Type: Enhancement
Doc Text:
This package is required for IPA and Certificate System.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 22:38:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0050 normal SHIPPED_LIVE new package: mod_revocator 2011-01-12 17:15:31 UTC

Description Rob Crittenden 2010-05-11 17:57:07 UTC
The mod_revocator module retrieves and installs remote Certificate Revocate Lists (CRLs) into an Apache web server without requiring a restart.

This package is needed for IPA and Certificate System.

Comment 2 Jaromir Hradilek 2010-10-15 22:06:30 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This package is required for IPA and Certificate System.

Comment 3 Kashyap Chamarthy 2010-11-23 12:03:26 UTC
Verified.
RHEL5.6(x86_64) -- nightly
mod_revocator-1.0.3-5.el5


Following tests were performed successfully.
=============================================================
(1) Basic CRL retrieval by enabling CRLEngine   	

(2) Ensure apache server starts OK with CRL retrieval disabled

(3) Test Retrieving an expired CRL with CRLAgeCheck 

(4) Test Retrieving an expired CRL with CRLAgeCheck 

(5) Test retrieving an unavailable CRL with CRLUpdateCritical disabled

(6) Test retrieving an unavailable CRL with CRLUpdateCritical enabled, and CA is up & running.
 
(7) Test retrieving an unavailable CRL with CRLUpdateCritical enabled, and CA isn't up
==================================================================

Comment 5 errata-xmlrpc 2011-01-13 22:38:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0050.html


Note You need to log in before you can comment on or make changes to this bug.